Skip to main content
GET
/
teams
Get Teams
curl --request GET \
  --url https://api.projectcor.com/v1/teams \
  --header 'Authorization: Bearer <token>'
{
  "total": "<string>",
  "perPage": 123,
  "page": 123,
  "lastPage": 123,
  "data": [
    {
      "id": 123,
      "name": "<string>",
      "description": "<string>",
      "workspace_id": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
default:1

Page number (default: 1). Set to false to disable pagination.

perPage
integer
default:20

Number of items per page (default: 20).

Response

200 - application/json

Paginated list of teams

Paginated response for teams list

total

Total number of teams

perPage
integer

Number of items per page

page
integer

Current page number

lastPage
integer

Last available page number

data
object[]

Array of teams for the current page